uuid: 96194913-07b7-4459-893a-5a1bd6e25eae
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: 9-bvSb3XeAam1-urCSdQgSu0F5HmCY1fc6tfeXmJX70
name: d10_traditional
label: 'Display 10 (1000xTraditional 4:3)'
effects:
  47523cc9-5c0f-4112-836f-997f33667888:
    uuid: 47523cc9-5c0f-4112-836f-997f33667888
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1000
      height: 750
      crop_type: focal_point
